<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/





define("_AM_GENERAL_", "Generale");
	define("_AM_SITE_HOME_", "Pagina principale");
	define("_AM_ADMIN_MAIN_", "Amministrazione");
	define("_AM_LOGOUT_", "Logout");

define("_AM_SYSTEM_", "Sistema");
	define("_AM_ADMINISTRATORS_", "Amministratori");
	define("_AM_AGGREGATOR_", "Aggregatore");
	define("_AM_ARGUMENTS_", "Argomenti");
	define("_AM_BANNERS_", "Pubblicit&agrave;");
	define("_AM_BLOCKS_", "Blocchi");
	define("_AM_CENSOR_LIST_", "Lista censura");
	define("_AM_COMMENTS_", "Commenti");
	define("_AM_CONFIGURATION_", "Configurazione");
	define("_AM_DATABASE_", "Database");
	define("_AM_GROUPS_", "Gruppi");
	define("_AM_MESSAGES_", "Messaggi");
	define("_AM_NAVIGATOR_", "Navigatore");
	define("_AM_NEWSLETTER_", "Newsletter");
	define("_AM_ADDONS_", "Addon");
	define("_AM_USERS_", "Utenti");

define("_AM_CONTENT_", "Contenuti");
	define("_AM_CONTENT_LANGUAGES_", "Lingue contenuti");
	define("_AM_ARTICLES_", "Articoli");
	define("_AM_BLOG_", "Blog");
	define("_AM_DOWNLOADS_", "Download");
	define("_AM_FAQ_", "F.A.Q.");
	define("_AM_FORUMS_", "Forum");
	define("_AM_GALLERY_", "Galleria");
	define("_AM_GUIDES_", "Guide");
	define("_AM_MYLINKS_", "Miei link");
	define("_AM_MYPAGES_", "Mie pagine");
	define("_AM_NEWS_", "Notizie");
	define("_AM_SURVEYS_", "Sondaggi");
	
define("_AM_INSTALLED_ADDONS_", "Addon installati");

define("_AM_SECURITY_", "Sicurezza");
	define("_AM_SHOW_BANNED_", "Mostra bannati");
	define("_AM_BAN_IP_", "Banna IP");
	define("_AM_TRACKED_IPS_", "IP tracciati");
	define("_AM_FIND_IP_", "Trova IP");

define("_AM_STATISTICS_", "Statistiche");
	define("_AM_IGNORE_", "Ignora");
	define("_AM_SPIDER_IP_RANGES_", "Range IP motori di ricerca");

define("_AM_HELP_", "Aiuto");
	define("_AM_CHECK_FOR_UPDATES_", "Controlla aggiornamenti");

?>